Subject: [magma] [Fwd: [IETF document publication process tweaks]

From: Brian Haberman <[email-masked]>
Date: Wed, 09 Jun 2004 06:02:55 -0400

All,
      Since this was such a concise note on the issue, I shamelessly
borrowed it to inform everyone of the new I-D procedures.

Brian

Subject: mboned: FYI [IETF document publication process tweaks]
From: David Meyer <[email-masked]>
To: [email-masked]
Date: Tue, 8 Jun 2004 17:10:04 -0700

	Nice summary from Bill.

	Dave

>> From: Bill Sommerfeld <[email-masked]>
>> To: [email-masked]
>> Subject: IETF document publication process tweaks.
>> Date: Tue, 08 Jun 2004 19:55:39 -0400
>> 
>> For those of you who don't subscribe to IETF-announce, you should be
>> aware that the IESG has once again revised the procedures for
>> Internet-Draft submission.
>> 
>>  - The old ID-Nits list is now the "ID Checklist",
>>             http://www.ietf.org/ID-Checklist.html
>> 
>>  - There is also now a script available which provides an "internet
>> draft lint" tool, which checks for conformance with many of the
>> mechanical aspects of these new checklists.  See:
>> http://ietf.levkowetz.com/tools/idnits/
>> 
>>  - In addition, with the publication of RFC 3667 and RFC 3668, which
>> supersede RFC2026, there now also newly rototilled draft template
>> boilerplate/copyright/IPR notice/etc.;
>> 
>> A new version of the xml2rfc toolkit is available at
>> http://xml.resource.org/ which includes the new boilerplate.  While
>> use of xml2rfc is not required, it is strongly encouraged..
>> 
>> As working group chair, I'm responsible for checking all drafts
>> against the checklist.  Help save you and me time by checking them
>> first before sending them in..
>> 
>> 					- Bill
_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/
_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma